body {
  color: #343434;
  font-size: 14px;
  line-height: 20px;
  letter-spacing: 0.02em;
  font-family: 'montserrat', sans-serif;
  margin: 0 !important;
  padding-top: 142px;
  background-color: transparent;
}
@media only screen and (min-width: 1199px) {
  body a[href^="tel:"] {
    pointer-events: none;
  }
}
body .fauxlink {
  cursor: pointer;
}
body a:focus,
body input:focus {
  outline: none;
}
body h1,
body .h1 {
  font-size: 48px;
  line-height: 64px;
  letter-spacing: -0.02em;
  margin: 0 0 15px;
}
body h2,
body .h2 {
  font-size: 32px;
  line-height: 40px;
  letter-spacing: normal;
  margin: 20px 0 15px;
}
body h3,
body .h3 {
  font-size: 24px;
  line-height: 36px;
  letter-spacing: normal;
  margin: 20px 0 15px;
}
body h5,
body .h5 {
  font-size: 16px;
  line-height: 24px;
  font-weight: 600;
}
body p.tagline {
  font-size: 12px;
  line-height: 18px;
  font-weight: bold;
  letter-spacing: 0.2em;
  text-transform: uppercase;
  margin: 0;
}
body p.tagline +.heading {
  margin-top: 0;
}
body .heading::first-letter {
  text-transform: uppercase;
}
body .heading {
  color: #07355B;
}
body p.large-text {
  font-size: 16px;
  font-weight: bold;
  line-height: 24px;
}
body a {
  color: #343434;
}
body a:hover {
  color: #343434;
  text-decoration: none;
}
body .richtext a:not(.button) {
  color: #07355B;
}
body .richtext a:not(.button):hover {
  color: #343434;
  text-decoration: underline;
}
body .richtext.large-text p,
body .richtext.large-text a,
body .richtext.large-text ul li,
body .richtext.large-text ol li,
body p.large-text {
  font-size: 16px;
}
body .richtext ul,
body ul.fancy {
  padding-left: 0;
}
body .richtext ul li,
body ul.fancy li {
  list-style: none;
  line-height: 1.4;
  padding: 8px 20px;
  margin: 0;
  position: relative;
}
body .richtext ul li:before,
body ul.fancy li:before {
  content: "\f111";
  font-family: 'Font Awesome 5 Pro';
  font-size: 8px;
  font-weight: 600;
  position: absolute;
  left: 0;
  top: 13px;
}
body .richtext ul + p,
body ul.fancy + p {
  margin-top: 10px;
}
@media only screen and (min-width: 1199px) {
  body.tpl-2:not(#id-54) #main-content,
  body.tpl-3 #main-content,
  body.tpl-4 #main-content {
    background: #F8F8F8;
  }
  body.tpl-2:not(#id-54) #main-content>.block-1,
  body.tpl-3 #main-content>.block-1,
  body.tpl-4 #main-content>.block-1 {
    padding-top: 0;
    padding-bottom: 0;
  }
  body.tpl-2:not(#id-54) #main-content>.block-1>.column:last-child .image-single,
  body.tpl-3 #main-content>.block-1>.column:last-child .image-single,
  body.tpl-3 #main-content>.block-1>.column:last-child .image-single{
	  min-height: 350px;
	  overflow: hidden;
  }
  body.tpl-2:not(#id-54) #main-content>.block-1>.column:last-child .image-single .image-single-inner,
  body.tpl-3 #main-content>.block-1>.column:last-child .image-single .image-single-inner,
  body.tpl-3 #main-content>.block-1>.column:last-child .image-single .image-single-inner{
	  position: relative;
  }
  body.tpl-2:not(#id-54) #main-content>.block-1>.column:last-child .image-single .image-single-inner img,
  body.tpl-3 #main-content>.block-1>.column:last-child .image-single .image-single-inner img,
  body.tpl-3 #main-content>.block-1>.column:last-child .image-single .image-single-inner img{
				width: auto;
				height: auto;
				min-width: 100%;
				min-height: 100%;
				max-width: none;
				max-height: 520px;
				position: absolute;
				top: 50%;
				left: 50%;
				-webkit-transform: translateY(-50%) translateX(-50%);
				-ms-transform: translateY(-50%) translateX(-50%);
				transform: translateY(-50%) translateX(-50%);
    }
  body.tpl-2:not(#id-54) #main-content>.block-1 .column:first-child,
  body.tpl-3 #main-content>.block-1 .column:first-child,
  body.tpl-4 #main-content>.block-1 .column:first-child {
    padding-left: 40px;
  }
  body.tpl-2:not(#id-54) #main-content>.block-1 .column:first-child .button,
  body.tpl-3 #main-content>.block-1 .column:first-child .button,
  body.tpl-4 #main-content>.block-1 .column:first-child .button {
    margin-bottom: 30px;
  }
}
@media only screen and (min-width: 767px) and (max-width: 1199px),only screen and (max-width: 767px) {
  body.tpl-2:not(#id-54) .crumb-container .constrain,
  body.tpl-3 .crumb-container .constrain,
  body.tpl-4 .crumb-container .constrain {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
}
@media only screen and (max-width: 767px) {
  body h1,
  body .h1 {
    font-size: 34px;
    line-height: 40px;
  }
  body h2,
  body .h2 {
    font-size: 24px;
    line-height: 32px;
  }
  body h3,
  body .h3 {
    font-size: 19px;
    line-height: 28px;
  }
  body.tpl-2:not(#id-54) #main-content,
  body.tpl-3 #main-content,
  body.tpl-4 #main-content {
    background: #F8F8F8;
  }
  body.tpl-2:not(#id-54) #main-content>.block-1,
  body.tpl-3 #main-content>.block-1,
  body.tpl-4 #main-content>.block-1 {
    padding-top: 0;
  }
}
.block.white-bg,
.block .white-bg {
  background-color: #fff;
}
.block.orange-bg,
.block .orange-bg {
  color: #fff;
  background-color: #DD4C00;
}
.block.orange-bg .heading,
.block.orange-bg p,
.block.orange-bg a,
.block.orange-bg ul li,
.block.orange-bg ol li,
.block .orange-bg .heading,
.block .orange-bg p,
.block .orange-bg a,
.block .orange-bg ul li,
.block .orange-bg ol li {
  color: #fff;
}
.block.navy-bg,
.block .navy-bg {
  background-color: #07355B;
}
.block.navy-bg .heading,
.block.navy-bg p,
.block.navy-bg a,
.block.navy-bg ul li,
.block.navy-bg ol li,
.block.navy-bg .tabbed-content.tabs-left .nav-tabs li.active a,
.block.navy-bg .tabbed-content.tabs-left .nav-tabs li:hover a,
.block .navy-bg .heading,
.block .navy-bg p,
.block .navy-bg a,
.block .navy-bg ul li,
.block .navy-bg ol li,
.block .navy-bg .tabbed-content.tabs-left .nav-tabs li.active a,
.block .navy-bg .tabbed-content.tabs-left .nav-tabs li:hover a {
  color: #fff;
}
.block.lightGray-bg,
.block .lightGray-bg {
  background-color: #F0F1F3;
}
.block .nested.overlap {
  background: #fff;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  padding: 30px;
  margin: 40px auto -100px;
}
.block.extra-padding-top {
  padding-top: 100px !important;
}
.button {
  font-size: 13px;
  font-weight: 600;
  line-height: 24px;
  text-decoration: none;
  text-align: center;
  text-transform: capitalize;
  height: auto;
  line-height: normal;
  border: none;
  box-shadow: none;
  margin: 0 auto;
  padding: 15px 25px;
  display: inline-block;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  background-color: #07355B;
  border: 1px solid #07355B;
  color: #fff;
}
.button:hover {
  color: white;
  background-color: #DD4C00;
  border: 1px solid #DD4C00;
  box-shadow: 0px 6px 12px rgba(0,0,0,0.1);
}
.button.orange-hollow-btn {
  color: #07355B;
  background-color: transparent;
  border: 1px solid #DD4C00;
}
.button.orange-hollow-btn:hover {
  color: #fff;
  background-color: #DD4C00;
  border: 1px solid #DD4C00;
}
.button.orange-btn {
  color: #fff;
  background-color: #DD4C00;
  border: 1px solid #DD4C00;
}
.button.orange-btn:hover {
  color: #07355B;
  background-color: #fff;
  border: 1px solid #fff;
}
.button.arrow-right:after {
  font-family: 'Font Awesome 5 Pro';
  content: '\f1d8';
  margin-right: 8px;
  font-weight: normal;
  font-size: 16px;
  vertical-align: middle;
  margin-left: 8px;
}
.button.icon-left:before {
  font-family: 'Font Awesome 5 Pro';
  content: '\f80b';
  margin-right: 8px;
  font-weight: normal;
  font-size: 16px;
}
#header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 142px;
  z-index: 9;
}
#header .constrain {
  position: relative;
}
#header .header-top {
  padding: 8px 0 9px;
  background: #07355B;
}
#header .header-top #global-nav {
  float: left;
}
#header .header-top #global-nav li {
  font-size: 12px;
  font-weight: 500;
  line-height: 24px;
  display: inline-block;
  vertical-align: middle;
  margin: 0 20px 0 0;
}
#header .header-top #global-nav li a {
  color: #fff;
}
#header .header-top #global-nav li:hover > a {
  text-decoration: underline;
}
#header .header-top p.qc-notes {
  margin: 0;
  float: right;
  color: #fff;
  font-size: 12px;
  font-weight: 500;
  line-height: 24px;
}
#header .header-top p.qc-notes a.tel {
  font-size: 16px;
  font-weight: bold;
  color: #fff;
  margin-left: 5px;
}
#header .header-bottom {
  background-color: #F0F1F3;
}
#header .header-bottom .logo {
  display: inline-block;
  vertical-align: middle;
  margin: 18px 0;
}
#header .header-bottom nav {
  display: inline-block;
  vertical-align: middle;
  margin-left: 30px;
}
#header .header-bottom .contact-btn {
  float: right;
  margin-top: 25px;
  margin-left: 15px;
}
#header .search-container {
  float: right;
  width: 160px;
  margin: 25px 0 0 0;
}
@media only screen and (min-width: 767px) and (max-width: 1199px),only screen and (max-width: 767px) {
  #header #global-nav,
  #header .search-container,
  #header .header-bottom nav {
    display: none;
  }
  #header #primary-toggle {
    width: 30px;
    text-align: center;
    font-size: 24px;
    float: right;
    margin-top: 36px;
    margin-left: 30px;
  }
  #header #primary-toggle.active i:before {
    content: "\f00d";
    font-family: 'Font Awesome 5 Pro';
  }
}
@media only screen and (max-width: 767px) {
  #header .logo {
    width: 103px;
  }
}
.buckets.bucket-tpl {
  justify-content: inherit;
}
.buckets.bucket-tpl .bucket {
  margin: 12px 0;
}
.buckets.bucket-tpl .bucket-inner {
  height: 72px;
  position: relative;
}
.buckets.bucket-tpl .bucket-inner .image {
  height: 72px;
  position: relative;
  overflow: hidden;
}
.buckets.bucket-tpl .bucket-inner .image img {
  width: auto;
  height: auto;
  min-width: 100%;
  min-height: 100%;
  max-width: none;
  max-height: none;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translateY(-50%) translateX(-50%);
  -ms-transform: translateY(-50%) translateX(-50%);
  transform: translateY(-50%) translateX(-50%);
}
.buckets.bucket-tpl .bucket-inner .image:before {
  content: "";
  width: 100%;
  height: 100%;
  background: rgba(7,53,91,0.78);
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 1;
}
.buckets.bucket-tpl .bucket-inner h5 {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  margin: 0;
  padding: 0 20px;
  display: table;
  z-index: 2;
}
.buckets.bucket-tpl .bucket-inner h5 a {
  color: #fff;
  display: table-cell;
  vertical-align: middle;
}
.buckets.bucket-tpl .bucket-inner h5:after {
  content: '\f30b';
  font-family: 'Font Awesome 5 Pro';
  position: absolute;
  right: 20px;
  top: 24px;
  color: #fff;
}
@media only screen and (min-width: 1199px) {
  .buckets.bucket-tpl .bucket:hover .image:before {
    background: #07355b;
  }
}
@media only screen and (max-width: 767px) {
  .buckets.bucket-tpl .bucket {
    width: 100%;
    margin: 8px 0;
  }
}
.manual-buckets {
  position: relative;
  min-height: 343px;
  align-items: center;
}
.manual-buckets .tab-content {
  padding: 0 !important;
}
@media only screen and (min-width: 1199px),only screen and (min-width: 767px) and (max-width: 1199px) {
  .manual-buckets .tab-content .content-inner {
    width: 404px;
    height: 350px;
    background: #fff;
    padding: 25px;
    position: absolute;
    top: 0;
    right: 415px;
    z-index: 1;
  }
  .manual-buckets .tab-content .content-inner .heading {
    color: #343434;
  }
  .manual-buckets .tab-content .content-image {
    width: 39%;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 0;
  }
  .manual-buckets .tab-content .content-image img {
    width: auto;
    height: auto;
    min-width: 100%;
    min-height: 100%;
    max-width: none;
    max-height: none;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translateY(-50%) translateX(-50%);
    -ms-transform: translateY(-50%) translateX(-50%);
    transform: translateY(-50%) translateX(-50%);
  }
}
@media only screen and (min-width: 767px) and (max-width: 1199px) {
  .manual-buckets .tab-content .content-image {
    overflow: hidden;
  }
  .manual-buckets .tab-content .content-inner {
    right: auto;
    left: 50%;
    margin-left: -180px;
    width: 360px;
    height: auto;
  }
}
@media only screen and (max-width: 767px) {
  .manual-buckets {
    height: auto;
  }
  .manual-buckets .tab-left,
  .manual-buckets .tab-content {
    width: 100% !important;
  }
  .manual-buckets .tab-content {
    margin-top: 30px;
  }
  .manual-buckets .tab-content .content-inner {
    background: #fff;
    padding: 15px;
  }
  .manual-buckets .tab-content .content-inner .heading {
    color: #343434;
  }
  .manual-buckets .content-image {
    display: none;
  }
}
.single-bucket {
  position: relative;
  height: 343px;
}
@media only screen and (min-width: 1199px),only screen and (min-width: 767px) and (max-width: 1199px) {
  .single-bucket .content-left {
    width: 24%;
    position: absolute;
    z-index: 2;
    top: 50%;
    left: 0;
    right: 0;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
  }
  .single-bucket .content-right {
    width: 75%;
    display: inline-block;
    vertical-align: middle;
  }
  .single-bucket .content-right .content-inner {
    width: 380px;
    height: 310px;
    background: #fff;
    padding: 25px;
    position: absolute;
    top: 18px;
    right: 415px;
    z-index: 1;
  }
  .single-bucket .content-right .content-inner .button {
    width: 100%;
    padding: 15px 8px;
  }
  .single-bucket .content-right .content-image {
    width: 468px;
    height: 424px;
    position: absolute;
    right: 0;
    top: -40px;
    z-index: 0;
  }
  .single-bucket .content-right .content-image img {
    width: auto;
    height: auto;
    min-width: 100%;
    min-height: 100%;
    max-width: none;
    max-height: none;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translateY(-50%) translateX(-50%);
    -ms-transform: translateY(-50%) translateX(-50%);
    transform: translateY(-50%) translateX(-50%);
  }
}
@media only screen and (max-width: 767px) {
  .single-bucket {
    height: auto;
  }
  .single-bucket .content-left,
  .single-bucket .content-right {
    width: 100% !important;
  }
  .single-bucket .content-right {
    margin-top: 22px;
  }
  .single-bucket .content-image {
    display: none;
  }
}
.testimonial-carousel .carousel-left {
  width: 25%;
  display: inline-block;
  vertical-align: middle;
  padding-right: 40px;
}
.testimonial-carousel .carousel-left .button {
  margin-top: 80px;
}
.testimonial-carousel .carousel-right {
  width: 73%;
  display: inline-block;
  vertical-align: middle;
}
.testimonial-carousel .carousel-right .testimonial-quote {
  background: #fff;
  padding: 25px;
  margin: 0 15px;
  opacity: 0.3;
}
.testimonial-carousel .carousel-right .testimonial-quote.slick-active {
  opacity: 1;
}
.testimonial-carousel .carousel-right .testimonial-quote p.tagline {
  font-size: 8px;
  padding-top: 20px;
  position: relative;
}
.testimonial-carousel .carousel-right .testimonial-quote p.tagline:before {
  content: "";
  width: 82px;
  height: 12px;
  background: url(/assets/images/template/5-stars.png);
  background-repeat: no-repeat;
  position: absolute;
  top: 0;
  left: 0;
}
.testimonial-carousel .slick-prev,
.testimonial-carousel .slick-next {
  top: 70%;
}
.testimonial-carousel .slick-prev:before,
.testimonial-carousel .slick-next:before {
  font-family: 'Font Awesome 5 Pro';
  color: #343434;
  font-size: 16px;
  font-weight: 900;
}
.testimonial-carousel .slick-prev {
  left: -310px;
}
.testimonial-carousel .slick-prev:before {
  content: "\f060";
}
.testimonial-carousel .slick-next {
  left: -260px;
}
.testimonial-carousel .slick-next:before {
  content: "\f061";
}
@media only screen and (min-width: 767px) and (max-width: 1199px),only screen and (max-width: 767px) {
  .testimonial-carousel .carousel-left,
  .testimonial-carousel .carousel-right {
    width: 100%;
  }
  .testimonial-carousel .carousel-left .button {
    margin-top: 22px;
  }
  .testimonial-carousel .carousel-right {
    margin-top: 22px;
    padding-top: 30px;
  }
  .testimonial-carousel .slick-prev {
    left: 0;
  }
  .testimonial-carousel .slick-next {
    left: 65px;
  }
  .testimonial-carousel .slick-prev,
  .testimonial-carousel .slick-next {
    top: 0;
  }
}
@media only screen and (max-width: 767px) {
  .testimonial-carousel .carousel-right .testimonial-quote {
    margin: 0;
  }
}
.buckets.bucket-icon-tpl .bucket {
  margin: 10px 0;
}
.buckets.bucket-icon-tpl .bucket-inner {
  height: 300px;
  background: #F0F1F3;
  text-align: left;
  padding: 25px;
  position: relative;
}
.buckets.bucket-icon-tpl .bucket-inner .caption-wrap {
  width: 82%;
  position: absolute;
  bottom: 25px;
  left: 25px;
  transition: all 0.2s;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
}
.buckets.bucket-icon-tpl .bucket-inner .caption-wrap h5 {
  position: relative;
}
.buckets.bucket-icon-tpl .bucket-inner .caption-wrap h5 a {
  color: #07355B;
}
.buckets.bucket-icon-tpl .bucket-inner .caption-wrap h5:after {
  content: "\f30b";
  font-family: 'Font Awesome 5 Pro';
  position: absolute;
  right: 0;
  top: 0;
}
.buckets.bucket-icon-tpl .bucket-inner .caption-wrap .caption {
  transition: opacity 1s ease-out;
  opacity: 0;
  height: 0;
  margin: 0;
  overflow: hidden;
}
@media only screen and (min-width: 1199px) {
  .buckets.bucket-icon-tpl .bucket:hover .bucket-inner {
    background: #D8DBE0;
  }
  .buckets.bucket-icon-tpl .bucket:hover .caption-wrap .caption {
    opacity: 1;
    height: auto;
  }
}
@media only screen and (min-width: 767px) and (max-width: 1199px) {
  .buckets.bucket-icon-tpl .bucket {
    width: 50%;
  }
  .buckets.bucket-icon-tpl .bucket-inner {
    height: 200px;
  }
  .buckets.bucket-icon-tpl .bucket-inner .caption-wrap .caption {
    display: none;
  }
}
@media only screen and (max-width: 767px) {
  .buckets.bucket-icon-tpl .bucket {
    width: 100%;
  }
  .buckets.bucket-icon-tpl .bucket-inner {
    height: 84px;
    padding: 14px 20px;
  }
  .buckets.bucket-icon-tpl .bucket-inner .caption-wrap {
    position: relative;
    width: 100%;
    bottom: auto;
    left: auto;
  }
  .buckets.bucket-icon-tpl .bucket-inner .caption-wrap .caption {
    display: none;
  }
  .buckets.bucket-icon-tpl .bucket-inner .caption-wrap h5 {
    width: 80%;
    display: inline-block;
    vertical-align: middle;
    padding-left: 20px;
  }
}
.buckets.bucket-full-tpl .bucket-inner {
  height: 332px;
  background: #fff;
  border: 1px solid #DD4C00;
}
.buckets.bucket-full-tpl .bucket-inner .image,
.buckets.bucket-full-tpl .bucket-inner .caption-right {
  float: left;
}
.buckets.bucket-full-tpl .bucket-inner .image {
  width: 50%;
  height: 100%;
  position: relative;
  overflow: hidden;
}
.buckets.bucket-full-tpl .bucket-inner .image img {
  width: auto;
  height: auto;
  min-width: 100%;
  min-height: 100%;
  max-width: none;
  max-height: none;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translateY(-50%) translateX(-50%);
  -ms-transform: translateY(-50%) translateX(-50%);
  transform: translateY(-50%) translateX(-50%);
}
.buckets.bucket-full-tpl .bucket-inner .caption-right {
  width: 24%;
  text-align: left;
  padding: 25px;
}
.buckets.bucket-full-tpl .bucket-inner .caption-right .caption {
  margin: 15px 0;
}
.buckets.bucket-full-tpl .bucket-inner .image.w40 {
  width: 40%;
}
.buckets.bucket-full-tpl .bucket-inner .caption-right.w60 {
  width: 59%;
}
@media only screen and (min-width: 767px) and (max-width: 1199px) {
  .buckets.bucket-full-tpl .bucket-inner .caption-right {
    width: 50%;
  }
}
@media only screen and (max-width: 767px) {
  .buckets.bucket-full-tpl .bucket-inner {
    height: auto;
  }
  .buckets.bucket-full-tpl .bucket-inner .image,
  .buckets.bucket-full-tpl .bucket-inner .caption-right,
  .buckets.bucket-full-tpl .bucket-inner .image.w40,
  .buckets.bucket-full-tpl .bucket-inner .caption-right.w60 {
    width: 100%;
  }
  .buckets.bucket-full-tpl .bucket-inner .image {
    height: 188px;
  }
}
.buckets.bucket-home-tpl .bucket {
  margin: 10px 0;
}
.buckets.bucket-home-tpl .bucket-inner {
  background: #fff;
  text-align: center;
  padding: 0;
  position: relative;
  box-shadow: 0px 6px 8px rgba(0,0,0,0.08);
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
}
.buckets.bucket-home-tpl .bucket-inner .image {
  width: 100%;
  height: 206px;
  position: relative;
  overflow: hidden;
}
.buckets.bucket-home-tpl .bucket-inner .image img {
  width: 100%;
  height: auto;
  min-width: 100%;
  min-height: 100%;
  max-width: none;
  max-height: none;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translateY(-50%) translateX(-50%);
  -ms-transform: translateY(-50%) translateX(-50%);
  transform: translateY(-50%) translateX(-50%);
}
.buckets.bucket-home-tpl .bucket-inner p.large-text {
  margin: 0;
  padding: 10px;
}
.buckets.bucket-home-tpl .bucket-inner p.large-text a {
  color: #07355B;
}
.buckets.bucket-home-tpl .bucket-inner p.large-text:after {
  content: "\f061";
  font-family: 'Font Awesome 5 Pro';
  margin-left: 8px;
  color: #07355B;
  vertical-align: middle;
}
.buckets.bucket-home-tpl .bucket:hover p.large-text {
  background: #07355B;
  transition: all 0.2s;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
}
.buckets.bucket-home-tpl .bucket:hover p.large-text a,
.buckets.bucket-home-tpl .bucket:hover p.large-text:after {
  color: #fff;
}
#quickContact h3 {
  margin-top: 0;
  margin-bottom: 5px;
}
#quickContact .submit {
  margin-top: 10px;
}
@media only screen and (min-width: 767px) and (max-width: 1199px) {
  #quickContact .input-group.recaptcha-toggle {
    width: 100%;
  }
  #quickContact .input-group.recaptcha-toggle + .input-group {
    width: 100%;
  }
  #quickContact .submit {
    margin-top: 0;
    margin-left: 0;
  }
}
.contact-info {
  padding-left: 60px;
  width: 70%;
}
.contact-info h3 {
  margin-bottom: 5px;
}
.contact-info a.tel {
  font-size: 24px;
  font-weight: bold;
}
@media only screen and (min-width: 767px) and (max-width: 1199px),only screen and (max-width: 767px) {
  .contact-info a.tel {
    font-size: 20px;
  }
}
.contact-info p.phone {
  position: relative;
  padding-left: 25px;
  padding-top: 25px;
  margin: 20px 0;
}
.contact-info p.phone span {
  position: absolute;
  top: 0;
  left: 0;
  font-size: 14px;
  font-weight: 400;
}
.contact-info p.phone i {
  font-size: 20px;
  position: absolute;
  left: 0;
  top: 26px;
}
.contact-info p.social i {
  font-size: 20px;
  margin-left: 15px;
  vertical-align: middle;
}
@media only screen and (min-width: 767px) and (max-width: 1199px),only screen and (max-width: 767px) {
  .contact-info {
    width: 100%;
  }
}
#rfq input[type=text],
#rfq input[type=email],
#rfq input[type=number],
#rfq input[type=tel],
#rfq textarea,
#rfq select,
#rfq #file-uploader-image,
#rfq .bootstrap-select,
#contact input[type=text],
#contact input[type=email],
#contact input[type=number],
#contact input[type=tel],
#contact textarea,
#contact select,
#contact #file-uploader-image,
#contact .bootstrap-select {
  background: #F0F1F3;
}
#rfq .submit,
#contact .submit {
  margin-top: 13px;
  margin-left: 0;
}
#rfq .submit:hover,
#contact .submit:hover {
  color: #fff;
  background-color: #343434;
}
.contact-info-wrap {
  background: #F0F1F3;
}
.contact-info-wrap .contact-info {
  padding: 20px;
  width: 100%;
}
.contact-info-wrap .google-map {
  width: 100%;
  height: 200px;
  border: none;
}
.has-listings-filter {
  background: #fff;
  padding-top: 0 !important;
  padding-bottom: 0 !important;
  border-top: 1px solid #D3D4D8;
  border-bottom: 1px solid #D3D4D8;
  padding-left: calc(50vw - 608px);
  padding-right: calc(50vw - 608px);
  max-width: 100%;
}
#listings-filter-toggle {
  color: #fff;
  background-color: #07355B;
  text-align: center;
  display: none;
  cursor: pointer;
  font-weight: 500;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0.06em;
  padding: 9px 0;
  margin-bottom: 10px;
  margin-top: 10px;
}
@media (max-width: 1199px) {
  #listings-filter-toggle {
    display: block;
  }
}
#listings-filter {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
}
#listings-filter .item {
  border-right: 1px solid #D3D4D8;
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  padding: 0;
  position: relative;
  height: 72px;
}
#listings-filter .item:first-child {
  padding-left: 0;
  margin-left: 0;
}
#listings-filter .item:first-child .dropdown-toggle {
  padding-left: 0;
}
#listings-filter .item:last-child {
  border-right: 0;
  padding-right: 0;
}
#listings-filter .dropdown-toggle {
  background-color: transparent;
  border: 0;
  padding: 25px;
  position: relative;
  height: 100%;
}
#listings-filter .dropdown-toggle:after {
  font-family: 'Font Awesome 5 Pro';
  content: '\f0d7';
  font-weight: bold;
  margin-left: 15px;
}
#listings-filter .dropdown {
  position: absolute;
  top: 100%;
  background-color: white;
  z-index: 4;
  width: 100%;
  left: 0;
  display: none;
  border-top: 1px solid #D3D4D8;
  -webkit-box-shadow: 0px 3px 5px 3px rgba(0,0,0,0.11);
  -moz-box-shadow: 0px 3px 5px 3px rgba(0,0,0,0.11);
  box-shadow: 0px 3px 5px 3px rgba(0,0,0,0.11);
  padding: 15px;
}
#listings-filter .dropdown[data-type="property"] {
  min-width: 220px;
}
#listings-filter .dropdown[data-type="price"] {
  min-width: 270px;
}
#listings-filter .dropdown[data-type="other"] {
  min-width: 150px;
}
#listings-filter .checkbox {
  border-bottom: 1px solid #F0F1F3;
  padding-bottom: 8px;
  margin-bottom: 8px;
  margin-top: 0;
  cursor: pointer;
}
#listings-filter .checkbox:last-child {
  border-bottom: 0;
  margin-bottom: 0;
  padding-bottom: 0;
}
#listings-filter .checkbox input[type="checkbox"] {
  width: 100%;
  height: 100%;
  left: 20px;
  color: white;
  opacity: 0;
  position: absolute;
  z-index: 3;
  cursor: pointer;
}
#listings-filter .checkbox input[type="checkbox"]:checked + span:before {
  color: #343434;
  content: '\f14a';
  font-weight: bold;
}
#listings-filter .checkbox input[type="checkbox"]:hover + span:before {
  color: #343434;
}
#listings-filter .checkbox span {
  display: block;
  padding-left: 30px;
  position: relative;
}
#listings-filter .checkbox span:before {
  font-family: 'Font Awesome 5 Pro';
  content: '\f0c8';
  color: #F0F1F3;
  font-size: 24px;
  position: absolute;
  left: 0;
  top: 0;
  font-weight: 300;
  transition: color 0.2s;
  -moz-transition: color 0.2s;
  -webkit-transition: color 0.2s;
  -o-transition: color 0.2s;
}
#listings-filter .radio {
  border-bottom: 1px solid #F0F1F3;
  padding-bottom: 8px;
  margin-bottom: 8px;
  margin-top: 0;
  cursor: pointer;
}
#listings-filter .radio:last-child {
  border-bottom: 0;
  margin-bottom: 0;
  padding-bottom: 0;
}
#listings-filter .radio input[type="radio"] {
  width: 100%;
  height: 100%;
  left: 20px;
  color: white;
  opacity: 0;
  position: absolute;
  z-index: 3;
  cursor: pointer;
}
#listings-filter .radio input[type="radio"]:checked + span:before {
  color: #343434;
  content: '\f192';
  font-weight: normal;
}
#listings-filter .radio input[type="radio"]:hover + span:before {
  color: #343434;
}
#listings-filter .radio span {
  display: block;
  padding-left: 30px;
  position: relative;
}
#listings-filter .radio span:before {
  font-family: 'Font Awesome 5 Pro';
  content: '\f111';
  color: #F0F1F3;
  font-size: 24px;
  position: absolute;
  left: 0;
  top: 0;
  font-weight: 300;
  transition: color 0.2s;
  -moz-transition: color 0.2s;
  -webkit-transition: color 0.2s;
  -o-transition: color 0.2s;
}
#listings-filter .range {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
}
#listings-filter .range input[type="number"] {
  background-color: #F0F1F3;
  border: 1px solid #D3D4D8;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  padding: 4px 10px;
  width: 90px;
}
#listings-filter .range .dash {
  height: 1px;
  width: 6px;
  background-color: #343434;
  display: block;
  margin: 0 5px;
}
#listings-filter .range button {
  background-color: #DD4C00;
  border: 0;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  padding: 6px 8px 4px 8px;
  margin-left: 15px;
}
#listings-filter .range button i {
  font-weight: normal;
}
#listings-filter .range button:hover {
  background-color: #DD4C00;
}
#listings-filter .layout {
  font-size: 16px;
  border: 0;
  background-color: transparent;
  color: #DD4C00;
  padding-left: 10px;
  padding-top: 3px;
}
#listings-filter .layout.active {
  color: #343434;
}
#listings-filter .layout:first-child {
  padding-left: 25px;
}
#listings-filter .layout:hover {
  color: #343434;
}
#listings-filter .reset {
  background-color: #07355B;
  color: #fff;
  font-size: 16px;
  letter-spacing: 0.06em;
  border: 0;
  padding: 10px 15px;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  margin-left: 20px;
  font-weight: 500;
  transition: background-color 0.2s;
  -moz-transition: background-color 0.2s;
  -webkit-transition: background-color 0.2s;
  -o-transition: background-color 0.2s;
}
#listings-filter .reset i {
  font-weight: normal;
  margin-left: 10px;
}
#listings-filter .reset:hover {
  background-color: #DD4C00;
}
.listings-search {
  position: relative;
}
.listings-search input {
  background-color: #F0F1F3;
  border: 1px solid #D3D4D8;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  width: 260px;
  padding: 10px;
  margin-right: 30px;
}
.listings-search button {
  color: #343434;
  border: 0;
  position: absolute;
  right: 30px;
  padding: 10px;
  z-index: 2;
  background-color: transparent;
  margin-top: 3px;
}
.listings-search button:hover {
  color: #DD4C00;
}
.listings-search button i {
  font-weight: normal;
}
.listings-search input::placeholder {
  color: #343434;
  font-size: 14px;
  letter-spacing: 0.02em;
}
.listings-search input:-ms-input-placeholder {
  color: #343434;
  font-size: 14px;
  letter-spacing: 0.02em;
}
.listings-search input::-ms-input-placeholder {
  color: #343434;
  font-size: 14px;
  letter-spacing: 0.02em;
}
@media (min-width: 1200px) {
  #listings-filter .item:hover .dropdown-toggle:after {
    content: '\f0d8';
  }
  #listings-filter .item:hover .dropdown-toggle + .dropdown {
    display: block;
  }
}
@media (max-width: 1199px) {
  #listings-filter-toggle.active + #listings-filter {
    max-height: 1000px;
    padding-bottom: 10px;
  }
  #listings-filter {
    display: block;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s;
    -moz-transition: max-height 0.2s;
    -webkit-transition: max-height 0.2s;
    -o-transition: max-height 0.2s;
  }
  #listings-filter .item {
    height: auto;
    min-height: 40px;
    width: 100%;
    display: block;
    border: 0;
  }
  #listings-filter .dropdown-toggle {
    width: 100%;
    text-align: left;
    padding: 10px 0;
  }
  #listings-filter .dropdown-toggle:after {
    float: right;
  }
  #listings-filter .dropdown-toggle.active:after {
    content: '\f0d8';
  }
  #listings-filter .dropdown-toggle.active + .dropdown {
    display: block;
  }
  #listings-filter .dropdown-toggle.active + .dropdown {
    max-height: 1000px;
    border-bottom: 1px solid #d3d4d8;
  }
  #listings-filter .dropdown {
    position: relative;
    height: auto;
    width: 100%;
    padding-left: 0;
    padding-right: 0;
    border-top: 0;
    padding-top: 1px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
  }
  #listings-filter .layout {
    padding-top: 10px;
  }
  #listings-filter .layout:first-child {
    padding-left: 0;
  }
  #listings-filter .reset {
    float: right;
  }
  .listings-search {
    margin-bottom: 10px;
  }
  .listings-search input {
    width: 100%;
  }
  .listings-search button {
    right: 5px;
    top: 0;
  }
}
#listings.grid {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  margin: 0 -15px -30px -15px;
}
#listings.grid .item {
  width: 33.33%;
  padding: 0 15px 30px 15px;
  text-align: left;
}
#listings.grid a {
  display: block;
  height: 240px;
  position: relative;
  overflow: hidden;
  background-size: cover;
}
#listings.grid .logo {
  background-color: #f0f1f3;
  width: 87px;
  height: 56px;
  position: absolute;
  top: 0;
  left: 0;
  padding: 5px;
  z-index: 3;
}
#listings.grid .info {
  position: absolute;
  z-index: 2;
  width: 100%;
  height: 100%;
  max-height: 96px;
  bottom: 0;
  left: 0;
  background-color: rgba(7,53,91,0.7);
  color: white;
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  padding: 8px 10px;
  transition: all 0.2s;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
}
#listings.grid .info span {
  text-shadow: 0px 1px 2px rgba(0,0,0,0.8);
  font-size: 14px;
  line-height: 20px;
  font-weight: normal;
  margin-right: 15px;
}
#listings.grid .info .price {
  display: block;
  font-size: 32px;
  line-height: 36px;
  width: 100%;
  font-weight: 500;
}
#listings.grid .info .address {
  font-size: 16px;
  line-height: 20px;
  letter-spacing: .02em;
  width: 100%;
  margin: 2px 0;
}
#listings.grid .info .button {
  display: none;
  margin: 10px auto 0 0;
  padding: 0 15px;
  height: 34px;
  line-height: 34px;
}
@media (min-width: 1199px) {
  #listings.grid a:hover .info,
  #listings.grid a:active .info {
    background-color: rgba(23,15,13,0.7);
    max-height: 240px;
    padding: 70px 10px 30px 10px;
  }
  #listings.grid a:hover .button,
  #listings.grid a:active .button {
    display: block;
  }
  #listings.grid a:hover span,
  #listings.grid a:active span {
    font-size: 15px;
  }
  #listings.grid a:hover .price,
  #listings.grid a:active .price {
    font-size: 16px;
    line-height: 20px;
  }
  #listings.grid a:hover .address,
  #listings.grid a:active .address {
    font-size: 32px;
    line-height: 36px;
  }
}
#listings.list table {
  width: 100%;
}
#listings.list thead {
  background-color: #DD4C00;
}
#listings.list table.dataTable thead .sorting_asc {
  background-image: url("/assets/images/template/sort_asc.png");
}
#listings.list table.dataTable thead .sorting_desc {
  background-image: url("/assets/images/template/sort_desc.png");
}
#listings.list th {
  color: #343434;
  font-size: 16px;
  letter-spacing: 0.06em;
  padding: 5px;
  font-weight: 500;
}
#listings.list tbody tr:nth-child(odd) {
  background-color: #d3d4d8;
}
#listings.list tbody tr:hover {
  background-color: #343434 !important;
}
#listings.list tbody tr:hover td,
#listings.list tbody tr:hover a {
  color: white;
}
#listings.list td {
  padding: 5px;
}
#listings.list a {
  transition: none;
  -moz-transition: none;
  -webkit-transition: none;
  -o-transition: none;
}
h1 + #listings-container,
.richtext + #listings {
  margin-top: 40px;
}
.listings-more {
  margin-bottom: 20px;
}
@media (max-width: 1199px) {
  #listings.grid .item {
    width: 50%;
  }
}
@media (max-width: 767px) {
  #listings.grid .item {
    width: 100%;
  }
}
.has-listings-gallery {
  width: 100%;
  padding-left: 0 !important;
  padding-right: 0 !important;
  padding-top: 0 !important;
}
.has-listings-gallery .column {
  padding-left: 0 !important;
  padding-right: 0 !important;
}
#listings-gallery {
  position: relative;
}
#listings-gallery .slide {
  margin: 0 1px;
}
#listings-gallery .image {
  height: 390px;
  width: 570px;
  background-size: cover;
  background-position: center center;
}
#listings-gallery .slick-prev {
  left: 15px;
  z-index: 9;
}
#listings-gallery .slick-prev:before {
  font-family: 'Font Awesome 5 Pro';
  content: "\f060";
  font-size: 30px;
  color: white;
  text-shadow: 0px 1px 2px rgba(0,0,0,0.8);
}
#listings-gallery .slick-next {
  right: 15px;
  z-index: 9;
}
#listings-gallery .slick-next:before {
  font-family: 'Font Awesome 5 Pro';
  content: "\f061";
  font-size: 30px;
  color: white;
  text-shadow: 0px 1px 2px rgba(0,0,0,0.8);
}
#listings-gallery .count-container {
  width: 570px;
  margin: 0 auto;
  position: absolute;
  left: 0;
  right: 0;
  text-align: right;
  bottom: 0;
}
#listings-gallery .count {
  background: rgba(11,2,0,0.8);
  color: white;
  font-size: 14px;
  line-height: 20px;
  font-weight: bold;
  padding: 8px 12px;
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  float: right;
  cursor: pointer;
}
#listings-gallery .count i {
  font-size: 24px;
  margin: 0 8px;
}
#listings-gallery .count:hover,
#listings-gallery .count:active {
  background-color: black;
}
@media (max-width: 1199px) {
  #listings-gallery .count-container {
    width: 100%;
  }
}
@media (max-width: 767px) {
  #listings-gallery .image {
    height: 260px;
  }
}
#listings-buttons .button {
  width: 100%;
  margin-bottom: 15px;
}
#listings-intro {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
}
#listings-intro .intro {
  width: 70%;
}
#listings-intro .intro:last-child {
  width: 30%;
  text-align: right;
}
#listings-intro h1,
#listings-intro .h1 {
  margin: 0;
}
#listings-intro h3,
#listings-intro .h3 {
  margin: 5px 0;
}
#listings-intro h5,
#listings-intro .h5 {
  margin: 0;
  color: #07355B;
  font-weight: 400;
}
@media (max-width: 1199px) {
  #listings-intro {
    margin-top: -10px;
  }
  #listings-intro .intro {
    width: 100%;
  }
  #listings-intro .intro:last-child {
    text-align: left;
  }
  #listings-intro h5 {
    font-size: 16px;
  }
}
#listings-stats {
  background-color: #F8F8F8;
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 20px 20px 30px 20px;
  margin-top: 30px;
  margin-bottom: 30px;
}
#listings-stats .item {
  width: 16.66%;
  padding: 0 10px;
}
#listings-stats .image {
  height: 60px;
  margin-bottom: 15px;
}
#listings-stats img {
  display: block;
  max-width: 100%;
  max-height: 100%;
}
#listings-stats .h4 {
  color: #0B0200;
  font-size: 14px;
  line-height: 20px;
  font-weight: bold;
  margin: 0;
  text-transform: inherit;
}
@media (max-width: 767px) {
  #listings-stats {
    flex-wrap: wrap;
    justify-content: center;
  }
  #listings-stats .item {
    width: auto;
    max-width: 130px;
  }
  #listings-stats .image {
    margin-bottom: 5px;
  }
  #listings-stats img {
    margin: 0 auto;
  }
  #listings-stats .h4 {
    font-size: 12px;
  }
  #listings-overview{
	  display: block !important;
  }
  #listings-overview .overview{
	  width: 100% !important;
  }
}
#listings-summary p {
  font-size: 16px;
  line-height: 24px;
}
#listings-overview {
  background-color: #F0F1F3;
  position: relative;
  margin-top: 86px;
  padding: 40px;
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 15px;
}
#listings-overview .overview {
  width: 50%;
  padding-right: 30px;
}
#listings-overview h3 {
  position: absolute;
  height: 56px;
  line-height: 56px;
  top: -56px;
  left: 0;
  background-color: #F0F1F3;
  padding: 0 20px;
  font-size: 18px;
  font-weight: bold;
}
#listings-overview h3 i {
  margin-right: 10px;
}
#listings-overview h4 {
  font-weight: bold;
  font-size: 16px;
  line-height: 24px;
  border-bottom: 1px solid #A1A4B1;
  width: 100%;
  margin: 0 0 5px 0;
  padding-bottom: 5px;
}
#listings-overview ul {
  margin: 0;
  padding: 0;
}
#listings-overview ul li {
  margin: 0 0 10px 0;
  padding: 0;
  list-style-type: none;
  font-size: 14px;
  line-height: 20px;
}
#listings-overview ul li:last-child {
  margin-bottom: 0;
}
#listings-overview ul + h4 {
  margin-top: 40px;
}
#footer {
  padding: 20px 0;
  background: #03233E;
  font-size: 12px;
}
#footer p,
#footer a {
  color: #fff;
}
#footer .constrain {
  position: relative;
}
#footer .footer-links {
  display: inline-block;
  vertical-align: middle;
  margin: 0;
}
#footer .footer-links a + a {
  margin-left: 20px;
}
#footer .footer-links a:hover {
  text-decoration: underline;
}
#footer #copyright {
  float: right;
  margin: 0 175px 0 0;
}
#footer #back-top {
  padding-right: 80px;
  position: absolute;
  right: 0;
}
#footer #back-top i {
  color: #07355B;
  font-size: 20px;
  width: 65px;
  height: 60px;
  line-height: 60px;
  background: #F0F1F3;
  text-align: center;
  position: absolute;
  right: 0;
  bottom: -20px;
}
#footer #back-top:hover i {
  color: #fff;
  background: #DD4C00;
}
@media only screen and (max-width: 767px) {
  #footer .social-links,
  #footer .footer-links {
    width: 100%;
    text-align: center;
    margin: 5px auto;
  }
  #footer #back-top {
    font-size: 0;
    position: relative;
    margin: 20px auto 0;
    right: auto;
    padding: 0;
    display: block;
  }
  #footer #back-top i {
    font-size: 14px;
    width: 48px;
    height: 46px;
    line-height: 46px;
  }
  #footer #copyright {
    float: none;
    margin: 5px auto;
  }
}